﻿var app_name = 'Security Recorder Calculator';
var app_ver = 'Ver. 1.50R00 ENG_PAL(2015/05/29)';
var app_reqspec = 'Requirements : Windows 8.1 / 8 / 7 / Vista, Internet Explorer 11 / 10 / 9 / 8 / 7, RAM 512MB or more';
var note_cap = 'NOTE:';
var note_txt = 'The Recorder records to its HDD using a variable data rate, ' +
    'depending on the complexity of the scenes being captured. ' +
    'However, the calculation below uses a fixed data rate, ' +
    'based on average conditions.' +
    'Your actual results will therefore differ somewhat from the average ' +
    'which is calculated below.';

var hdr_model_001 = 'WJ-HD616';
var hdr_model_002 = 'WJ-HD716';
var hdr_model_003 = '';
var hdr_model_004 = '';
var hdr_model_005 = 'WJ-HD616K';
var hdr_model_006 = 'WJ-HD716K';
var hdr_model_RAID = 'WJ-HDB601';

var menu_sec_1 = '';
var menu_sec_1_1 = 'Digital Disk Recorder';
var menu_sec_1_1_1 = hdr_model_001;
var menu_sec_1_1_2 = hdr_model_002;
var menu_sec_1_1_3 = '';
var menu_sec_1_1_4 = '';
var menu_goto_top = 'Goto TopPage';

var menu_sec_1_cap = menu_sec_1;
var menu_sec_1_txt = 'you input simplify parameters, a calculator output capacity and quantity.';
var s_comment = 'If you input a parameter, a calculator will output a result automatically.';
var s_input_title = 'Recording Requirement';

var s_input_param_01 = 'Camera Quantity';
var s_input_p01_label01 = 'unit';
var s_input_p01_memo = '';

var s_input_param_02 = 'VideoMode';
var s_input_p02_default = 'PAL';
var s_input_p02_label01 = 'NTSC';
var s_input_p02_label02 = 'PAL';
var s_input_p02_memo = '';

var s_input_param_03 = 'Rate';
var s_input_p03_label01 = 'ips';
var s_input_p03_memo1 = '';
var s_input_p03_memo2 = '';

var s_input_param_04 = 'Resolution';
var s_input_p04_label01_1 = 'Frame(720*480)';
var s_input_p04_label01_2 = 'Frame(720*576)';
var s_input_p04_label02_1 = 'Field(720*240)';
var s_input_p04_label02_2 = 'Field(720*288)';
var s_input_p04_memo1 = 'If you select 12.5ips,<br>you can choose only Field.';
var s_input_p04_memo2 = 'If you select over 9cams<br>and 25ips, you can choose<br>only Field.';

var s_input_param_05 = 'Quality';
var s_input_p05_label01 = 'XF';
var s_input_p05_label02 = 'SF';
var s_input_p05_label03 = 'FQ';
var s_input_p05_label04 = 'NQ';
var s_input_p05_label05 = 'EX';
var s_input_p05_label06 = 'High';
var s_input_p05_label07 = 'Low';
var s_input_p05_memo = '';

var s_input_param_06 = 'Audio';
var s_input_p06_label01 = 'CH';
var s_input_p06_memo = '';

var s_input_param_07 = 'Time table';
var s_input_p07_label01 = 'Schedule';
var s_input_p07_label02 = '(hour / day)<br>';
var s_input_p07_label03 = 'Event';
var s_input_p07_label04 = '(sec / event) * ';
var s_input_p07_label05 = '(times / hour)';
var s_input_p07_memo = 'If you choose event, you<br>must input total seconds<br>under 3600.';

var s_input_param_08 = 'Term';
var s_input_p08_label01 = 'day';
var s_input_p08_memo = '';

var s_input_param_09 = 'HDD Config';
var s_input_p09_label01 = 'Mode';
var s_input_p09_List = ["Single", "RAID 5", "RAID 6"];
var s_input_p09_label02 = 'Capacity';
var s_input_p09_label03 = 'GB/HDD';
var s_input_p09_memo = 'It is the capacity of<br>one disk which you choose. ';

var s_output_title = 'Result';

var s_output_param_01 = 'Capacity';
var s_output_p01_label01 = 'GB/day * ';
var s_output_p01_label02 = 'day = ';
var s_output_p01_label03 = 'GB';
var s_output_p01_memo = 'HDD management area is included.';

var s_output_param_02 = 'Quantity';
var s_output_p02_label01 = '(HDD unit)';
var s_output_p02_label02 = '(use/capacity)';
var s_output_p02_label03 = '';
var s_output_p02_label04 = 'WJ-HDE400(1)';
var s_output_p02_label05 = 'WJ-HDE400(2)';
var s_output_p02_label06 = 'WJ-HDE400(3)';
var s_output_p02_label07 = '( ';
var s_output_p02_label08 = 'GB / ';
var s_output_p02_label09 = 'GB )';
var s_output_p02_label10 = 'HDD Total';

var strcanister = 'Canister';
var strcanisterTypeP = 'WJ-HDU40K';
var strcanisterTypeG = 'WJ-HDU40K';

var s_print_button = 'Text Output';

var s_print_label01 = 'Upon pushing this button the setup will be displayed in text format on a separate window.<br>' +
    'Those data can be saved to an Excel sheet using the copy & paste function.';

var s_print_title = 'Calculation Result';

var s_print_param_01 = 'Date';
var s_print_param_02 = 'Software';
var s_print_param_03 = 'Version';

var msg_0001 = 'The total time of event recording is over the maximum.';
var msg_0002 = 'The total bitrate of recording is over the maximum.';
var msg_0003 = 'The total capacity of recording is over the maximum.';

